<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="c64">
        <video>
            <screen index="0" hoffset="0.042000" hstretch="1.364000" voffset="0.032000" vstretch="1.158000" />
        </video>
        <image_directories>
            <device instance="cassette" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="floppydisk" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame\romsC64\0 Way_of_Exploding_Fist.Melbourne_House.JCF_and_XCF.zip\" />
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="quickload" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame\romsC64\0.zip\" />
        </image_directories>
    </system>
</mameconfig>
